# Autogenerated build properties
version=4.0.0.4.0.0.0-70
git.hash=9dbacdf608c71b91a65ff8bbcd832291a1a07712
cloudera.hash=9dbacdf608c71b91a65ff8bbcd832291a1a07712
cloudera.cdh.hash=9dbacdf608c71b91a65ff8bbcd832291a1a07712
cloudera.cdh-packaging.hash=9dbacdf608c71b91a65ff8bbcd832291a1a07712
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=4.0.0.4.0.0.0-70
cloudera.pkg.release=80297824
cloudera.pkg.name=cma
cloudera.cdh.release=cma4.0.0.0
cloudera.build.time=2026.06.29-13:56:04GMT
